RubyGems Navigation menu

rack-ssl-enforcer 0.2.3

Rack::SslEnforcer is a simple Rack middleware to enforce ssl connections

Versions:

  1. 0.2.8 - July 18, 2014 (10 KB)
  2. 0.2.7 - May 23, 2014 (11 KB)
  3. 0.2.6 - September 18, 2013 (9.5 KB)
  4. 0.2.5 - November 14, 2012 (9 KB)
  5. 0.2.4 - September 4, 2011 (7.5 KB)
Show all versions (18 total)

Authors:

  • Tobias Matthies, Thibaud Guillaume-Gentil

Owners:

2d95876d9add89a65b302498e55b8f0a263da227929cc0035cb0eba512bcf81a263d2d09765f91d39599cfd51989517e

Total downloads 379,553

For this version 4,022

Show all versions (18 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rack-ssl-enforcer', '~> 0.2.3' = Copy to clipboard Copied!

install:
gem install rack-ssl-enforcer -v 0.2.3 = Copy to clipboard Copied!

Links: